/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body .site-header .header-image{
    max-width: 255px; /* half of your original image size */
}

.menu .menu-item a{
	letter-spacing:1.2px;
}

.menu-item-has-children .dropdown-menu-toggle {
    display: none;
}

.main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 15px;
}

.sub-menu .menu-item a{
	position:relative;
	top:-36px;
	
}

.post-event-widget {
	border-bottom: 1px solid #7f7f7f;
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: auto;
}

.post-event-widget .tribe-events-event-image {
    display: block;
    float: left;
	width: 25%;
    margin-right: 5%;
}
.post-event-widget .tribe-events-event-image img {
    display: block;
}
.post-event-widget .event-title-link {
	float: left;
	width: 70%;
}

.post-event-widget .tribe-events-map-event-title {
	font-size:26px;
}
.post-event-widget .widget-more-link { 
	background: #a2b8df;
	color: #fff;
	font: 100 16px/20px "oswald", sans-serif;
	letter-spacing: 1px;
	padding: 5px 15px
}
h1.tribe-events-page-title {
	font-family: Oswald;
	font-weight: 300;
	font-size: 40px;
}
h1.tribe-events-page-title a{
	color:#222222;
	text-decoration:none;
}
body .tribe-events-list h2.tribe-events-page-title {
font-family: Oswald;
font-weight: 300;
font-size: 40px;
}
body .tribe-events-list .tribe-events-loop .tribe-events-event-image {
	width: 14%;
}
body .single-event-item-wrapper {
	width: 83%;
	float: left
}
body .tribe-events-list .tribe-event-date-start,
body .tribe-events-list .tribe-event-date-end {
font-size: 20px;
}

body .tribe-events-list .tribe-events-venue-details {
	font-size: 22px;
}
a.tickets-info {
	background: #a2b8df;
	color: #fff;
	font: 100 16px/20px "oswald", sans-serif;
	letter-spacing: 1px;
	padding: 5px 15px
}

body .tribe-events-list .read-more {
	display: none
}

body.single-tribe_events .tribe-events-single-event-title, h1.single-exhibit-title {
	font-size: 50px;
}
body.single-tribe_events .tribe-events-schedule h2 {
	font-size: 28px;
	font-weight: 400
}

body.single-tribe_events .single-event-image-venue-wrapper, body.post-type-archive .single-event-image-venue-wrapper {
	width: 33%;
    float: left;
    margin-right: 3%;

}
.single-event-content-wrapper {
	width: 63%;
	float: left
}
.tribe-events-event-meta {
	clear:both;
}
body.single-tribe_events  .recurringinfo {
	display: none;
}
.get-tickets-wrapper {
	margin: 20px 0 0px;
}
.tribe-events-calendar  .get-tickets-wrapper  {
	margin: 5px 0 0;
}

.get-tickets-wrapper a {
	background: #c40000;
	color: #fff;
	font: 600 20px/24px "oswald", sans-serif;
	letter-spacing: 1px;
	padding: 5px 15px 8px;
	border-radius: 3px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	max-width: 140px;
}
body .tribe-events-calendar td .get-tickets-wrapper a {
	font-size:  12px !important;
	line-height: 14px !important;
	font-weight: 400;
	width: auto !important;
	padding: 5px 10px 5px;
	display: inline-block;	
}

ul.calendar-list-recurrences {
	list-style: none;
	margin: 0;
	padding: 0;
}
#custom-recurrences h3 {
	font-weight: 22px;
	font-weight: 700;
	margin: 0 0 5px;
}
#tribe-events-content table.tribe-events-calendar {
	font-family: "oswald", sans-serif;
}

.tribe-events-calendar thead th {
	font-weight: 400;
	font-size: 16px;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	font-weight: 400;
	font-size: 16px;
}

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
	font-family: Arial, sans-serif;
	font-size: 13px;
}

.tribe-bar-geoloc-filter {
	display: none;
}

body #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a,
body #tribe-events-header .tribe-events-sub-nav li,
body #tribe-events-footer .tribe-events-sub-nav  a,
body #tribe-events-footer .tribe-events-sub-nav li {
 	display: inline-block
 }
body #tribe-events-header .tribe-events-sub-nav a,
body #tribe-events-footer .tribe-events-sub-nav a {
 	color: #fff;
 	background:#21759b;
 	padding: 5px 20px;
}
body.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	padding-bottom: 10px;
	border-bottom: 0;
}

body #tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	font-family: oswald;
	font-size: 18px;
	padding: 0;
}
body #tribe-events-content .tribe-events-calendar .custom-start {
	color: #555;
	font-size: 16px;
}

body .tribe-events-calendar td a {
	font-size: 100% !important;
}

.single-tribe_events .tribe-events-event-meta {
	font-size: 20px;
}

/*
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt:last-of-type,
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd:last-of-type {
	display: none;
}
*/

a.tribe-events-gmap {display:none}

.event-date-time, .exhibit-date-time {
	font-size: 28px;
    font-weight: 400;
	margin-bottom: 0;
}

.tribe-events-calendar .tribe-events-tooltip {
	bottom: 66px !important;
}

body.single-tribe_events #tribe-events-footer {
	display: none !important;
}

.custom-events {
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}
.custom-events .events-wrapper {
	clear: both;
	overflow: auto;
	margin: 0 0 20px
}

.events-wrapper > h2 {
	color: #222222;
	font-size: 22px;
	font-family: "Montserrat", Sans-serif;
	font-weight: 600;
	padding: 0 0 0 15.965%;
	margin: 0 0 10px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.home-events-sidebar {
	width: 15.965%;
	float: left;
}
#homepage_menu_sidebar {
	margin: 0;
	padding: 0;
	list-style: none;
}
#homepage_menu_sidebar a {
	color: #6b94cb;
	font-size: 26px;
	font-family: "Oswald", Sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.6em;
	letter-spacing: 0.8px;

}
#homepage_menu_sidebar a:hover {
	color: #000;
}
.home-events {
	width: 83.946%;
	float: left;
}
.home-events__event {
	width: 33.3334%;
	float: left;
	margin-left: 0;
	border-color: #000;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	box-sizing: border-box;
	padding: 5px 5px;
}
.home-events__event:nth-of-type(1){
	border-left: 1px solid #000;
}

.home-events__event a{
	position: relative;
	overflow: hidden;
	display: block;
}

.home-events__event img {
	display: block;
	width: 100%;
}
.home-events__event a h3 {
	opacity: 0;
	color: #fff;
	display: block;
	margin: 0;
	position: absolute;
	left: 0;
	width: 100%;
	top:55%;
	text-align: center;
	padding: 0 15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: all 0.15s;
	z-index: 3;
	box-sizing: border-box;
}
.home-events__event a:hover h3 {
	opacity: 1;
	top: 50%;
}
.event-overlay {
	opacity: 0;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 1;
	transition: all 0.15s;
}
.home-events__event a:hover .event-overlay{
	opacity: .5
}

.home-events__event .bd span.date {
	color: #222222;
	background: #6b94cb;
	font-size: 18px;
	font-family: "Montserrat", Sans-serif;
	font-weight: 700;
	letter-spacing: 1.5px;
	height: 40px;
	line-height: 40px;
	display: block;
	width: 100%;
	float: left;
	text-align: center;
}
.home-events__event .bd a.tickets {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
	color: #ffffff;
	background-color: #222;

	font-size: 16px;
	font-family: "Oswald", Sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	text-align: center;

}
.events-slider-wrapper {
	max-width: 1140px;
	width: 100%;
	margin: 0 auto;
	clear: both;
}
.home-events-slider {
	width: 100%;
	max-width: 960px;
	float: right;
}
.home-events__event_slide {
	padding: 0 10px;
	display: none;
}
.home-events__event_slide a{
	background: #6a92cf;
	display: block;
	width: 100%;
	overflow: auto;
	position: relative;
}

.home-events__event_slide .img {
	width: 50%;
	float: left;
	box-sizing: border-box
}
.home-events__event_slide .bd {
	width: 50%;
	color: #fff;
	float: left;
	padding: 10px;
	box-sizing: border-box
}
.home-events__event_slide .bd h3 {
	color: #fff;

}
.home-events__event_slide .bd p {
	margin: 0;
	color: #000;
	font-size: 13px;
	line-height: 1;
	font-family: "Montserrat", Sans-serif;
	font-weight: 600;
	position: absolute;
	bottom: 10px;
	display: block;

}
.home-events-slider .slick-next, 
.home-events-slider .slick-prev {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	padding: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}

.home-events-slider .slick-prev {
	left: -25px;
}
.home-events-slider .slick-next {
	right: -25px;
}
.home-events-slider .slick-next::before, 
.home-events-slider .slick-prev::before {
	font-family: FontAwesome;
	font-size: 35px;
	line-height: 1;
	opacity: .75;
	color: #aaa;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.home-events-slider .slick-prev::before {
	content: "\f104";
}
.home-events-slider .slick-next::before {
	content: "\f105";
}
.home-events-slider .slick-dots {
	display: none !important
}

.tribe-events-single ul.tribe-related-events .recurringinfo {
	display:none;
}

.elementor-widget-wp-widget-tribe-events-adv-list-widget .event-title-link h2{
	margin: 0;
}

.elementor-widget-wp-widget-tribe-events-adv-list-widget .list-date {
    margin-bottom: 20px;
}

.page-id-720 .tribe-events-list .type-tribe_events {
	margin-top: 1em;
	padding-top: 1.5em;
	border-bottom: 1px solid #efefef;
	padding-bottom: 1.5em;
}

.single-exhibit-image-venue-wrapper img {

    width: 40%;
    float: left;
    margin: 0 50px 100px 0;
}

.archive-exhibit-image-venue-wrapper img {
	float:left;
	margin: 0 50px 20px 0;
}

.archive-exhibit {
    float: left;
}

.entry-excerpt {
    padding-top: 30px;
}

.separator {
    margin: 50px 25%;
    border-bottom: 1px solid #999;
    clear: both;
}

.privacy-policy.full-width-content .container.grid-container {
    width: 90%;
	max-width: 1140px;
} 

@media (min-width: 768px) and (max-width: 1150px) {
	.custom-events {
		padding: 0 40px;
		box-sizing: border-box;
	}
	
	.custom-events .events-wrapper {
		box-sizing: border-box;
		padding:0;
		overflow: hidden;
	}
	
	.events-slider-wrapper {
		overflow: hidden;
	}
	
	.elementor-11 .elementor-widget-wrap {
		width: 100%;
		max-width: 100%;
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.elementor-11 .elementor-widget-wrap .elementor-widget-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	
	.elementor-11 .elementor-element.elementor-element-uueiyai,
	.elementor-11 .elementor-element.elementor-element-u0x4hj9,
	.elementor-11 .elementor-element.elementor-element-rjsyqwf {
		display: none;
	}
	
	.elementor-11 .elementor-element.elementor-element-xqxnufq {
		width: 100% !important;
	}
	
	.elementor-11 .elementor-element.elementor-element-bsl87qe,
	.elementor-11 .elementor-element.elementor-element-erkkirh,
	.elementor-11 .elementor-element.elementor-element-usmojxy,
	.elementor-11 .elementor-element.elementor-element-djgrvru {
		width: 50% !important;
	}
	
	.elementor-11 .elementor-element.elementor-element-bsl87qe > .elementor-element-populated,
	.elementor-11 .elementor-element.elementor-element-erkkirh > .elementor-element-populated {
		padding: 10px !important;
		text-align: center;
	}
	
	.elementor-11 .elementor-element.elementor-element-cttisam .elementor-spacer-inner {
		display: none;
	}
	
}

@media only screen and (max-width: 1060px) {
	.main-navigation .main-nav > ul > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 1024px) {
	.main-navigation .main-nav > ul > li > a {
		padding-left: 5px;
		padding-right: 5px;
	}
	.site-logo {
		max-width: 23%;
		float: left;
	}
	.site-logo img{
		width: 100%
	}
	.home-events-slider .slick-prev {
		left: 15px;
	}
	.home-events-slider .slick-next {
		right:  15px;
	}
	.home-events__event .bd span.date,
	.home-events__event .bd a.tickets {
		width: 100%;
		text-align: center;
		float: none;
	}
	.home-events__event_slide .bd h3 {
		font-size: 16px;
	}
}
@media only screen and (max-width: 768px) {
	body .site-header .header-image {
		max-width: 150px;
	}
	body .site-header .inside-header > * {
		float: left !important;
		clear: none !important;
	}
	.site-header .site-logo {
		max-width: 100%;
		float: left !important;
		clear:none !important;
	}
	body .site-header .inside-header #site-navigation {
		float: right !important;
		width: 100%;
	}
	body .main-navigation .main-nav ul li a,
	.menu-toggle,
	.main-navigation .mobile-bar-items a {
		line-height: 40px;
	}
	body .main-navigation .menu-toggle {
		padding: 0;
		position: absolute;
		top: -75px;
		right: 0;
		text-align: right;
	}
	#masthead .inside-header {
		padding: 20px 
	}
	#masthead .inside-navigation {
		width: 100%;
		position: relative;
	}
	body.single-tribe_events .tribe-events-event-image {
		float: none;
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.single-event-content-wrapper {
		width: 100%;
		float: none;
	}
	#tribe-events .tribe-events-content p, 
	.tribe-events-after-html p,
	 .tribe-events-before-html p {
	 	line-height: 1.4;
	 	margin-bottom: 20px;
	}
	.home-events-sidebar {
		display: none;
	}
	.events-wrapper > h2 {
		text-align: center;
		padding: 0;
	}
	.home-events {
		float: none;
		width: 100%;
	}
	.home-events__event .bd span.date {
		font-style: 14px;
	}
}

@media only screen and (max-width: 767px) {
	.home-events__event {
		width: 100%;
		max-width: 360px;
		float: none;
		margin: 0 auto 5px; 
		padding: 5px;
		border: 1px solid #000;
	}
	.home-events-slider .slick-next,
	.home-events-slider .slick-prev {
		z-index: 3
	}
	.home-events-slider .slick-next::before,
	.home-events-slider .slick-prev::before {
		color: #fff;
	}
	
	.tribe-events-calendar .get-tickets-wrapper {
		display: none;
	}
	
	.tribe-mobile-day .tribe-mobile-day-heading {
		font-size: 24px;
		margin-bottom: 10px;
		position: relative;
		text-align: center;	
	}
	
	.tribe-mobile-day .tribe-mobile-day-heading::after{
		content: '';
		position: absolute;
		left: 42%;
		top: 100%;
		width: 0;
		height: 0;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #e8e8e8;
	}
}

@media (min-width: 992px) and (max-width: 1100px) {
	#tribe-events-pg-template, 
	.tribe-events-pg-template {
		padding-left: 40px;
		padding-right: 40px;
	}
}
